#!/bin/sh

    echo "erase MMC Data Booted from SD"
    dd if=/dev/zero of=/dev/mmcblk1 bs=1M count=1
    #--- Bootblocks EMMC
    echo "Erase Boot0"
    echo 0 > /sys/block/mmcblk1boot0/force_ro
    dd if=/dev/zero of=/dev/mmcblk1boot0 bs=1M count=1
    echo "Erase Boot1"
    echo 0 > /sys/block/mmcblk1boot1/force_ro
    dd if=/dev/zero of=/dev/mmcblk1boot1 bs=1M count=1

